_build/
*.res
*.native
*.byte
*.rif
*~
#*
*.install
.merlin
log
myocamlbuild.ml
setup.ml
setup.data
setup.log
version.tex
diff.diff
TAGS
configure
linux

*.docdir
*.mldylib
*.mllib
linux64/
*.cmt
Makefile.local
Makefile.version
bin/
lib/lutilsVersion.ml